| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # SAXException.hpp File Reference Include dependency graph for SAXException.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | SAXException
| Encapsulate a general SAX error or warning. More...
class | SAXNotRecognizedException
class | SAXNotSupportedException

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.